Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 11:20:06 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return User                    Hi good afternoon. I just want to asked regarding delivery of my order when it will be delivered to me. Under order 9636825833. I'm expecting to delivered by today but till now no one is calling me for delivery. When I track my order is out already.           02:48 PM, 22nd Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           02:58 PM, 22nd Feb                   Juhi                   Please stay on hold while I retrieve the information.           03:05 PM, 22nd Feb                     User                    Ok thanks           03:05 PM, 22nd Feb                   Juhi                   Our delivery team always contacts the customer before attempting any delivery. However, when they tried calling you on +971507190997 the call could not be reached due to unkno
 wn reasons.   Please be assured to received a call from our delivery agent or please provide some alternative contact number of yours to us so that our courier team can contact you without hassle.           03:06 PM, 22nd Feb                     User                    I would like to say that no one is calling me only messages           03:07 PM, 22nd Feb                     User                    My mobile is open 24 hrs a day           03:07 PM, 22nd Feb                     User                    Only 0507190997 only my number.           03:08 PM, 22nd Feb                     User                    If your saying that they are calling then this is the first time the can't contact me. That's is weird bcoz every month I'm placing my order. Only this order was delayed.           03:10 PM, 22nd Feb                     User                    Can you please provide me that number of courier so that I can contact him.           03:13 PM, 22nd Feb                   Juhi      
              we are really sorry but we do not have his number.           03:14 PM, 22nd Feb                   Juhi                   He himself will contact you soon.           03:15 PM, 22nd Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:18 PM, 22nd Feb                     User                    I hope so           03:19 PM, 22nd Feb                     User                    Aniway thank you so much.           03:19 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2139340